body {
  background-color: #fafafa !important;
}

a {
  text-decoration: none;
  color: #333;
}

.top-img {
  display: block;
  width: 100%;
  background: #119a89;
  max-width: 1600px;
  margin: auto;
}

.dropdown-list,
.table-list {
  width: 910px;
  margin: auto;
  margin-top: 30px;
  overflow: hidden;
}

.dropdown-item {
  display: block;
  float: left;
  width: 126px;
  background-color: #fff;
  height: 85px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin-right: 3px;
  text-align: center;
  padding-top: 12px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
  border: 1px solid #f1f1f1;
}

.dropdown-item .icon-type {
  display: inline-block;
  height: 35px;
  width: 35px;
}

.dropdown-item .type-all {
  background: url(/static/pc/img/home/all_c79fee6.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item .type1 {
  background: url(/static/pc/img/home/jsyf_9a679b5.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item .type2 {
  background: url(/static/pc/img/home/cpsj_a429847.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item .type3 {
  background: url(/static/pc/img/home/scyx_3cd9581.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item .type4 {
  background: url(/static/pc/img/home/nrzc_da9d53c.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item .type5 {
  background: url(/static/pc/img/home/khfw_0b8041b.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item .type6 {
  background: url(/static/pc/img/home/glzc_97b9c40.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item .type-title {
  display: block;
  color: #53C776;
  font-size: 16px;
  margin-top: 3px;
}

.dropdown-item:hover, .dropdown-item.active {
  background-color: #53C776;
}

.dropdown-item:hover .type-title, .dropdown-item.active .type-title {
  color: #fff;
}

.dropdown-item:hover .type-all, .dropdown-item.active .type-all {
  background: url(/static/pc/img/home/all-a_7c37b70.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item:hover .type1, .dropdown-item.active .type1 {
  background: url(/static/pc/img/home/jsyf-a_7cfa294.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item:hover .type2, .dropdown-item.active .type2 {
  background: url(/static/pc/img/home/cpsj-a_e1b3406.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item:hover .type3, .dropdown-item.active .type3 {
  background: url(/static/pc/img/home/scyx-a_6187bb9.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item:hover .type4, .dropdown-item.active .type4 {
  background: url(/static/pc/img/home/nrzc-a_28b7ac9.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item:hover .type5, .dropdown-item.active .type5 {
  background: url(/static/pc/img/home/khfw-a_a146e6e.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.dropdown-item:hover .type6, .dropdown-item.active .type6 {
  background: url(/static/pc/img/home/glzc-a_7f3ae54.png) no-repeat center;
  -webkit-background-size: auto 35px;
          background-size: auto 35px;
}

.table-list {
  background: #FFFFFF;
  border: 1px solid #F1F1F1;
  -webkit-box-shadow: 0 2px 5px 0 #eee;
          box-shadow: 0 2px 5px 0 #eee;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  text-align: left;
  font-size: 16px;
  min-height: 600px;
}

.table-list .icon-hot {
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  padding: 0 3px;
  background-color: #FF5221;
  color: #fff;
  font-style: normal;
  vertical-align: 2px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  margin-left: 5px;
}

.table-list .header-row {
  overflow: hidden;
}

.table-list .header-item {
  display: inline-block;
  float: left;
  padding: 30px 0 25px 20px;
  width: 25%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #242526;
  font-weight: bold;
}

.table-list .body-item {
  display: inline-block;
  float: left;
  padding: 22px 0 22px 20px;
  width: 25%;
  color: #747474;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.table-list .body-row {
  overflow: hidden;
}

.table-list .body-row:nth-child(odd) {
  background: #F9F9F9;
}

.table-list .body-row:hover {
  background: #53C776;
}

.table-list .body-row:hover .body-item {
  color: #fff;
}

.table-list .body-row:hover .icon-hot {
  color: #53C776;
  background-color: #fff;
}

.pagebar {
  text-align: center;
  margin: 35px auto;
}

.pagebar .item {
  display: inline-block;
  margin-right: 3px;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  min-width: 30px;
  background: #fff;
  border: 1px solid #f1f1f1;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #323232;
  cursor: pointer;
  font-size: 12px;
}

.pagebar .active {
  border-color: #53C776;
}

.pagebar .dot {
  border: none;
  line-height: 37px;
  width: 24px;
  cursor: default;
  background-color: transparent;
}

.no-result {
  margin: auto;
  margin-top: 82px;
  text-align: center;
}

.no-result img {
  height: 120px;
  width: 120px;
}

.no-result p {
  color: #666;
  font-size: 14px;
  text-align: center;
  margin-top: 20px;
}
